status: true
dependencies:
  config:
    - field.storage.node.field_subtitle
    - node.type.main_banner
id: node.main_banner.field_subtitle
field_name: field_subtitle
entity_type: node
bundle: main_banner
label: Subtitle
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
